Home / VMWare vSphere Client 4.1 for Windows 10

VMWare vSphere Client 4.1 for Windows 10

Today I reinstalled my Windows 10 and I had a problem when I tried to install the VMware vSphere Client 4.1. I searched for solutions and I haven’t found any solution the incompatibility problem.

How I solved this issue

So simple? To me was very simple: I installed the VMware-viclient-all-6.0.0-2502222 (VMWare vSphere Cliente 6.0 first) and, after that, the version 4.1. surprisingly I saw in my screen “Installation completed”.

Why?

I have to debug the installer, but the first installer (6.0) installed some dependecy libraries. Maybe the old one can’t install the dependencies properly.

Conclusion

Have you ever seen this incompatibility problem before? Write a comment describing if my solution helped you or bring your solution to us if you solved in another way.

About Edi Carlos

Escreve sobre tecnologia desde 2010. Aos trancos e barrancos, continua mantendo o site vivo...